gestion_monnaie.php File Reference

## Variables

< div class="table-title">< div class="row">< div class="col-sm-8">< label class="col-form-label"> | if ( $currencies!=false)
toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'

## Variable Documentation

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

toastr options closeMethod = 'fadeOut'

## if

<div class="table-title"><div class="row"><div class="col-sm-8"><label class="col-form-label"> if($currencies!=false)